Subject: Ticket Assigned - Delivery chat
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 06:09:40 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery chat sidhik vp                    Bot:  Hi again! Bot:  Please enter your name Customer:  sidhik vp Bot:  Hi Sidhik Vp ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509338694            09:59 AM, 14th Mar                     sidhik vp                    Ok           09:59 AM, 14th Mar                   Ezzaldeen                   Hi Sidhik, Thank you for contacting us. my name is ezzaldeen           10:00 AM, 14th Mar                     sidhik vp                    Hi..           10:01 AM, 14th Mar                     sidhik vp                             10:01 AM, 14th Mar                     sidhik vp                    My Refund AmountvIs Not Credited My Account..           10:01 AM, 14th Mar                   Ezzaldeen                   Could you please share your order number so that I can assist you further?           10:02 AM, 14th Mar                     sidhik vp                    6279593260           10:03 AM, 14th Mar                   Ezzaldeen                   kindly allow us a moment to check           10:04 AM, 14th Mar                     sidhik vp                    Ok           10:04 AM, 14th Mar                   Ezzaldeen                   please note that the items has reached our warehouse           10:07 AM, 14th Mar                   Ezzaldeen                   the quality check will be done and the refund will be initiated           10:08 AM, 14th Mar                   Ezzaldeen                   the refund process will take 4-15 days           10:08 AM, 14th Mar                   Ezzaldeen                   Is there anything else I can help you with?           10:08 AM, 14th Mar                     sidhik vp                    No.. Thank You...           10:08 AM, 14th Mar                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:09 AM, 14th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2242002